<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<title>tinyone</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="wrapper">
		<header>
			<div class="logo">
				<img src="pic/logo.png" align="middle" alt="">
			</div>
			<div class="menu">
				<nav>
					<a id="m1" href="#features">Features</a>
					<a id="m2" href="#footer">Support</a>
					<a id="m3" href="#end">Blog</a>
					<a id="m4" href="#"><img src="pic/menu-icon.png" alt="">	Menu</a>
				</nav>
			</div>
			<div class="slider">
				<div id="slide1" class="slide"></div><div id="slide2" class="slide"></div><div id="slide3" class="slide"></div>
			</div>
			<div class="header-content">
				<div class="text">
					<div class="title"><b>Inspire your inspiration</b></div><br>
					<text-1>Simple to use for your app, products <br> showcase and your inspiration</text-1><br><br>
					<text-2>Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br> Praesent vitae eros eget tellus tristique bibendum. Donec <br>rutrum sed sem quis venenatis. Proin viverra risus a eros <br> volutpat tempor. In quis arcu et eros porta lobortis sit </text-2><br><br><br>
					<img id="btn1" src="pic/button.png" alt=""><img id="btn1_hover" src="pic/button_hover.png" alt="">
					<div id="store">
						<img id="st1" src="pic/icon-fa-apple.png" alt="">
						<img id="st2" src="pic/icon-fa-android.png" alt="">
						<img id="st3" src="pic/icon-fa-windows.png" alt="">
					</div>
				</div>
				<div class="iPad"><img id="iPad" src="pic/iPad_white.png" alt=""></div>
			</div>
		</header>


		<!-- // mobile version -->
		<div class="mobile-header">
			<div class="mobile-head">
				<div class="mobile-menu"><img align="middle" src="pic/menu-icon.png" alt=""></div>
				<div class="mobile-logo"><img align="middle" src="pic/logo.png" alt=""></div>
				<div class="mobile-contacts">
					<img align="middle" src="pic/mobile_facebook_ico.png" alt="">
					<img align="middle" src="pic/mobile_twitter_ico.png" alt="">
					<img align="middle" src="pic/mobile_google_+_ico.png" alt="">
					<img align="middle" src="pic/mobile_pinterest_ico.png" alt="">
				</div>
			</div><div class="mac"><img src="pic/Macbook_Air.png" alt=""></div>
			<div class="text">
						<div class="title"><b>Inspire your inspiration</b></div><br>
						<text-1>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus <br> tristique 	bibendum. Donec rutrum sed sem quis venenatis.</text-1><br><br>
						<br><br><br>
						<img id="btn1" src="pic/button.png" alt=""><img id="btn1_hover" src="pic/button_hover.png" alt="">
						<div class="btn">	<img id="store" src="pic/icon-fa-apple.png" alt=""></div>
						<div class="btn">	<img id="store" src="pic/icon-fa-android.png" alt=""></div>
						<div class="btn">	<img id="store" src="pic/icon-fa-windows.png" alt=""></div>
			</div>
			<div class="slider">
					<div id="slide1" class="slide"></div><div id="slide2" class="slide"></div><div id="slide2" class="slide"></div>
				</div>
		</div>
		<!-- // mobile version -->
		

		<div class="content" id="features">
			<div class="title" align="center">Tinyone features</div>
			<text-1><p align="center">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus <br> tristique bibendum. Donec rutrum sed sem quis venenatis.</p></text-1>
			<div class="row-1">
				<div class="row-1-1"><div id="b1-1" class="back"></div>
					<img src="pic/icon-font-1.png" align="top" alt="">				
					<div class="row-text">
						<text-1><b>Fully Responsive</b></text-1><br><br>
						<text-2>Lorem ipsum dolor sit amet, <br>consectetur adipiscing elit. <br>Praesent vitae eros eget tellus <br>tristique 		bibendum.</text-2></div>
					</div>
				<div class="row-1-2"><div id="b1-2" class="back"></div>
					<img src="pic/icon-font-4.png" width="33px" align="top" alt="">				
					<div class="row-text">
						<text-1><b>HTML3 & CSS3 </b></text-1><br><br>
						<text-2>Lorem ipsum dolor sit amet, <br>consectetur adipiscing elit. <br>Praesent vitae eros eget tellus <br>tristique 		bibendum.</text-2></div>
					</div>
			</div>
			<div class="iPad_black"><img src="pic/iPad_black.png" align="bottom" alt=""></div>
			<div class="row-2">
				<div class="row-2-1"><div id="b2-1" class="back"></div>
					<img src="pic/icon-font-2.png" align="top" alt="">				
					<div class="row-text">
						<text-1><b>Fully Responsive</b></text-1><br><br>
						<text-2>Lorem ipsum dolor sit amet, <br>consectetur adipiscing elit. <br>Praesent vitae eros eget tellus <br>tristique 		bibendum.</text-2></div>
					</div>
				<div class="row-2-2"><div id="b2-2" class="back"></div>
					<img src="pic/icon-font-5.png" align="top" alt="">				
					<div class="row-text">
						<text-1><b>HTML3 & CSS3 </b></text-1><br><br>
						<text-2>Lorem ipsum dolor sit amet, <br>consectetur adipiscing elit. <br>Praesent vitae eros eget tellus <br>tristique 		bibendum.</text-2></div>
					</div>
			</div>
			<div class="row-3">
				<div class="row-3-1"><div id="b3-1" class="back"></div>
					<img src="pic/icon-font-3.png" align="top" alt="">				
					<div class="row-text">
						<text-1><b>Fully Responsive</b></text-1><br><br>
						<text-2>Lorem ipsum dolor sit amet, <br>consectetur adipiscing elit. <br>Praesent vitae eros eget tellus <br>tristique 		bibendum.</text-2></div>
					</div>
				<div class="row-3-2"><div id="b3-2" class="back"></div>
					<img src="pic/icon-font-6.png" align="top" alt="">				
					<div class="row-text">
						<text-1><b>HTML3 & CSS3 </b></text-1><br><br>
						<text-2>Lorem ipsum dolor sit amet, <br>consectetur adipiscing elit. <br>Praesent vitae eros eget tellus <br>tristique 		bibendum.</text-2></div>
					</div>
				</div>
		</div>
	</div>
	<footer>
		<div class="footer-content" id="footer">
			<div class="title" align="center">Keep in touch with us</div>
			<text-1><p align="center">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae eros eget tellus <br> tristique bibendum. Donec rutrum sed sem quis venenatis.</p></text-1>
			<form>
				<input type="email" placeholder="Enter your email to update"><button id="btn2">SUBMIT</button>
			</form>
			<div class="social">
				<img src="pic/facebook_ico.png" alt="">
				<img src="pic/twitter_ico.png" alt="">
				<img src="pic/google_+_ico.png" alt="">
				<img src="pic/pinterest_ico.png" alt="">
			</div>
		</div>
			<div class="contacts">
				<div class="contact-row-1">
					<a href="#">HALOVIETNAM LTD <br>66, Dang Van ngu, Dong Da<br>Hanoi, Vietnam</a><br>
					<a href="#">contact@halovietnam.com</a><br>
					<a href="#">+844 35149182</a>
				</div>
				<div class="contact-row-2">
					<a href="#">Examples <br>Shop <br>License</a>
				</div>
				<div class="contact-row-3">
					<a href="#">Contact <br>About <br>Privacy <br>Terms</a>
				</div>
				<div class="contact-row-4">
					<a href="#">Download <br>Support <br>Documents</a>
				</div>
				<div id="end" class="contact-row-5">
					<a href="#">Media <br>Blog <br>Forums</a>
				</div>
			</div>
	</footer>
</body>
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
	<script type="text/javascript" src="script.js"></script>
</html>